Abridged summary of comp.lang.tcl@googlegroups.com - 13 updates in 5 topics

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Abridged summary of comp.lang.tcl@googlegroups.com - 13 updates in 5 topics

comp.lang.tcl mailing list
Nikh <[hidden email]>: Feb 12 05:53PM -0800

On Sunday, February 11, 2018 at 6:13:08 PM UTC-5, Paul Obermeier wrote:
> It's available only in twapi 4.2.X.
> You should update to 4.2.X, because Ashok (developer of twapi) made lots ...more
Gerald Lester <[hidden email]>: Feb 12 08:24PM -0600

On 02/12/2018 07:53 PM, Nikh wrote:
>> of fixes and enhancements regarding the COM interface.
 
> Well I tried to use the twapi 4.2.12 package posted at https://sourceforge.net/projects/twapi/. ...more
Nikh <[hidden email]>: Feb 12 06:35PM -0800

On Monday, February 12, 2018 at 9:24:53 PM UTC-5, Gerald Lester wrote:
 
> | Gerald W. Lester, President, KNG Consulting LLC |
> | Email: [hidden email] ...more
Peter Dean <[hidden email]>: Feb 13 01:28PM +1000

On 13-Feb-18 12:35 PM, Nikh wrote:
>> | Email: [hidden email] |
>> +----------------------------------------------------------------------+
...more
Ashok <[hidden email]>: Feb 13 10:40AM +0530

On 2/13/2018 7:23 AM, Nikh wrote:
>> of fixes and enhancements regarding the COM interface.
 
> Well I tried to use the twapi 4.2.12 package posted at https://sourceforge.net/projects/twapi/. ...more
Nikh <[hidden email]>: Feb 13 06:32AM -0800

On Tuesday, February 13, 2018 at 12:10:22 AM UTC-5, Ashok wrote:
 
> That error usually indicates an installation error; maybe you have both
> 4.1.27 and 4.2.12 somewhere in your Tcl library paths. ...more
Nikh <[hidden email]>: Feb 13 06:35AM -0800

On Tuesday, February 13, 2018 at 12:10:22 AM UTC-5, Ashok wrote:
 
> That error usually indicates an installation error; maybe you have both
> 4.1.27 and 4.2.12 somewhere in your Tcl library paths. ...more
Nikh <[hidden email]>: Feb 13 09:12AM -0800

On Monday, February 12, 2018 at 10:28:09 PM UTC-5, Peter Dean wrote:
 
> > I used the latest release
 
> You could install the latest tcl from magicsplat.com. It has a
> perfectly working 4.2.13 ...more
[hidden email]: Feb 13 09:08AM -0800

One of our clients has installed one of our applications on CentOS 7.3 and is having problems.
 
After checking on site I found that the 'glob *.plugin' command is not listing the files in the ...more
Harald Oehlmann <[hidden email]>: Feb 13 09:54AM +0100


>>> Thanks in advance...George
 
>> I would really love to have a conversation with anyone interested in the state and use of sdx, and tclkit/basekit related stuff. If there's a pi interest group, ...more
Harald Oehlmann <[hidden email]>: Feb 13 09:55AM +0100


>>> Thanks in advance...George
 
>> I would really love to have a conversation with anyone interested in the state and use of sdx, and tclkit/basekit related stuff. If there's a pi interest group, ...more
[hidden email]: Feb 12 04:43PM -0800

On Saturday, February 10, 2018 at 8:01:26 AM UTC+10, Christian Gollwitzer wrote:
> I just found this, it was posted to clc++. Maybe could be interesting to
> deliver a state-of-the art REPL with ...more
Rich <[hidden email]>: Feb 12 09:50PM

>> - maybe fconfigure
>> - read (read not gets)
 
> Why read not gets?
 
There is one other reason for 'read' vs. gets I forgot to mention.
 
'read' lets you control how much data you ...more
You received this digest because you're subscribed to updates for this group. You can change your settings on the group membership page.
To unsubscribe from this group and stop receiving emails from it send an email to [hidden email].